.column {
    display: flex;
    flex-direction: column;
}

.mode-header .column img:first-child {
    transform: translateX(-15em);
}

.mode-body .info-1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 80vh;
    align-items: flex-end;
}

.mode-body .info-1-detail {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 67px;
}

.mode-body .info-1-detail div {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 25px;
}

.mode-body {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.mode-body .info-1 img {
    width: 519px;
    height: auto;
}

.mode-body p {
    font-size: 20px;
    width: 100%;
    max-width: 614px;
    text-align: right;
}

.info-2 {
    display: flex;
    align-items: center;
    gap: 65px;
}

.info-2 img:last-child {
    rotate: -20deg;
}

.p-transition {
    margin-top: 125px;
    text-align: center;
}

.section-info-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 200px;
}

.section-info-1 .last-version {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

.section-info-1-detail {
    display: flex;
    justify-content: space-between;
    height: 70vh;
    width: 100%;
}

.section-info-1 p {
    width: 100%;
    max-width: 306px;
    color: #FF9FD6;
}

.text-left, .text-right {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
}

.text-left {
    text-align: right;
}

.text-right {
    text-align: left;
}

.text-right div:first-child img {
    transform: rotateY(-180deg);
}

.text-right div:last-child img {
    transform: rotateY(-180deg) rotateZ(-40deg);
}

.text-left div:last-child img {
    transform: rotateZ(-40deg);
}

.text-right p {
    text-align: right;
}

.text-left p {
    text-align: left;
}

.section-info-2 {
    padding: 80px 0;
}

.section-info-2 img {
    width: 100%;
}

footer {
    min-height: 100vh;
}